<template>
	<view class="margin-top margin-left">
		<text>{{ view_text }}</text>
	</view>
</template>

<script>
export default {
	data() {
		return {
			view_text: ''
		};
	},
	onLoad(options) {
		this.view_text = options.text;
	}
};
</script>

<style></style>
